Server Canyon - Reimagining Web Infrastructure

Deprecating PHP 7.2

by Judah Wright 0 Comments

As PHP 7.2 is reaching its end of life imminently, Server Canyon is migrating all clients to use PHP 7.3 by default.

It is important to ensure your website works with the latest versions of PHP. The easiest way to achieve this is to make sure your website is kept up to date and updates are applied in a timely manner.

If you find your website breaks with these changes, you can revert back to PHP 7.2 until the end of 2020. It is important to not waste this grace period, as at the start of 2021 you will be unable to revert back to a version of PHP that works with your website.

You can see the breakdown of PHP’s supported versions here.

Leave a reply

Your email address will not be published.

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>